﻿@charset "UTF-8";
/* CSS Document */
html {
  font-size: 1em !important;
}

body {
  overflow-x: hidden;
  font-size: 1em;
}

.body-footer {
  padding: 15px 5% 5px 5%;
  width: 100%;
  position: relative;
  z-index: 5;
  color: rgb(255, 255, 255);
  font-size: 0.7em;
}

.custom-container {
  width: 100%;
  height: 100%;
}

.custom-container {
  position: relative;
  left: 0;
  -webkit-transition: left 0.3s ease-in-out;
  -o-transition: left 0.3s ease-in-out;
  transition: left 0.3s ease-in-out;
}

.carousel-control .glyphicon {
  font-size: 2em;
}

#dBanner .carousel-indicators,
#dBanner .glyphicon {
  display: none;
}

#dBanner:hover .carousel-indicators,
#dBanner:hover .glyphicon {
  display: block !important;
}

.billboard {
  background: rgb(238, 243, 251);
  left: 0px;
  padding-top: 32px;
  padding-bottom: 32px;
}

#dBillboard .carousel-control {
  color: #277cea !important;
  background-image: none !important;
  margin-top: 8px;
  opacity: 1;
  width: 25px;
}

#dBillboard .carousel-inner .item {
  height: 28px;
  margin-left: 30px;
  margin-top: 11px;
}

#dBillboard a[data-slide=prev] {
  margin-right: 20px;
}

#regclass a {
  font-size: 22px;
  font-style: italic;
}

@media (max-width: 768px) {
  body {
    padding: 1px !important;
  }
  .navbar-collapse {
    display: none;
  }
  .page-title {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .page-title .page-title-content {
    height: auto;
    padding-top: 0;
  }
  .billboard {
    padding-top: 1px;
    padding-bottom: 1px;
  }
  .blox-rounded-news-ticker {
    border-radius: 0 !important;
    position: relative;
  }
  .blox-rounded-news-ticker .blox-ticker-heading {
    position: absolute !important;
    top: -8px;
    left: 1px;
    height: 20px;
    width: 90px;
    z-index: 1000;
    padding: 1px !important;
    border-radius: 10% !important;
    background-color: #f11126 !important;
  }
  .blox-rounded-news-ticker .blox-ticker-content {
    border-radius: 0 !important;
  }
  #dBillboard .carousel-control {
    top: auto;
    bottom: 1px;
    right: 1px;
  }
  #dBillboard .carousel-inner .item {
    height: 70px;
    margin: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  /*#dBillboard a[data-slide="prev"] {
      margin-right: 20px;
  }*/
}
#regclass:hover {
  display: inline-block;
  position: relative;
  -webkit-animation: bounce 1s infinite linear;
  animation: bounce 1s infinite linear;
}

@-webkit-keyframes bounce {
  0% {
    top: 0;
  }
  50% {
    top: -0.2em;
  }
  70% {
    top: -0.3em;
  }
  100% {
    top: 0;
  }
}
@keyframes bounce {
  0% {
    top: 0;
  }
  50% {
    top: -0.2em;
  }
  70% {
    top: -0.3em;
  }
  100% {
    top: 0;
  }
}
ul:not(.OrgListStyle), li:not(.OrgListStyle) {
  list-style: none !important;
}

.banner {
  overflow: hidden;
}

.marfix {
  background: #FFF !important;
  margin: 0 20px;
}

.banner p {
  color: #333 !important;
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@-o-keyframes rotate {
  from {
    -o-transform: rotate(0deg);
  }
  to {
    -o-transform: rotate(360deg);
  }
}
/*影片css*/
.index-video {
  z-index: -100;
  position: fixed;
  left: 50px;
  top: 0;
  width: 100%;
  height: 80%;
  padding-top: 50px;
  background-color: #000;
  background-size: cover;
}

.film {
  margin-bottom: 700px;
  overflow: hidden;
}

/*背景色css-藍黃色*/
.topcolor {
  /**/
  /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);*/
}
.topcolor .limited-width {
  max-width: 1400px;
}
.topcolor .div1 {
  height: 60px;
  background-image: url("../images/banner-01.png");
  background-size: cover;
}
.topcolor .div2 {
  border-top: 2px solid rgb(255, 255, 255);
  background-color: #336699;
}

.maincolor {
  background-color: #0082c8;
  color: #FFF;
  padding: 5px 0;
  font-size: 1.5em;
  font-weight: 600;
  border-radius: 5px 5px 0 0;
}

.maincolor-1 {
  color: #3255a0;
  padding: 5px 0;
  font-size: 1rem;
  font-weight: bold;
  border-radius: 5px;
}

.maincolor-1 span:not(.glyphicon) {
  padding: 3px 6px;
  margin-right: 20px;
  background-color: #002982;
}

.maincolor-2 {
  color: #3255a0;
  padding: 5px 0;
  font-size: 1rem;
  font-weight: bold;
  margin: 5px 0;
}

.maincolor-2 span:not(.glyphicon) {
  padding: 3px 6px;
  margin-right: 20px;
  background-color: #002982;
}

.itemcolor1 {
  background-color: #0444BF;
  background-image: url(../ext/info.jpg) !important;
}

.itemcolor2 {
  background-color: #0AAFF1;
  background-image: url(../ext/class.jpg) !important;
}

.itemcolor3 {
  background-color: #0444BF;
  background-image: url(../ext/g01.jpg) !important;
}

.itemcolor4 {
  background-color: #0AAFF1;
  background-image: url(../ext/work.jpg) !important;
}

.bgcolor {
  background-color: #336699;
}

.timelinebg {
  background-color: #177184 !important;
}

.timeline:before {
  background-color: #96A5C2 !important;
}

.downloadbg {
  background-color: #1D65A6;
}

/*計畫簡介*/
.planbox {
  /*background-color:#F2F2F2;*/
  height: 100%;
  padding: 20px 0;
  margin: auto;
}

.plantxt {
  width: 100%;
  font-size: 1em;
  text-align: justify;
  font-weight: 600;
  color: #FFF;
  position: relative;
  padding: 0 25px;
}

.plantable {
  margin: 20px;
}

/*教育訓練*/
.classbox {
  /*background-color:#F2F2F2;*/
  height: 100%;
  padding: 5px;
  margin-bottom: -80px;
}

.classitem li figcaption h3 {
  font-size: 1em;
  font-weight: 600;
}

#classphone {
  display: none;
}

.tahead {
  text-align: center;
  background-color: #55b4d7 !important;
  color: #fff;
}

.classtable td, th {
  padding: 5px;
  border: #3E5C9A thin solid;
}

.classinfo h4 {
  color: RGB(20, 100, 211);
  background: RGB(242, 242, 242);
  padding: 5px;
  font-weight: bold;
}

.classinfo h5 {
  background: #3E5C9A;
  padding: 5px;
  color: #000;
  font-size: 1em;
}

.classinfo p {
  font-size: 1em;
  color: #000;
  font-weight: bold;
  background: #fbfbfb;
  padding: 10px 10px 10px 20px;
  text-align: left;
}

.classinfo table {
  font-size: 1em;
  color: #000;
  background: #E7F2F6;
  padding: 5px;
  margin-bottom: 5px;
  border: #666 solid thin;
}

.classinfo td, .classinfo tr, .classinfo th {
  border: #666 solid thin;
  padding: 2px;
}

.classinfo ul {
  padding-left: 30px;
}

/*opendata*/
.opendata table {
  font-size: 1em;
  color: #000;
  background: #FFF;
  padding: 5px;
  margin-bottom: 5px;
  border: #666 solid thin;
}

.opendata p {
  text-align: center;
  color: #666;
  font-size: 1em;
}

.opendata p a {
  color: #666;
}

/*單位連結*/
.unitbox {
  /*background-color:#1D65A6;*/
  height: 100%;
  padding: 30px;
  margin: 0 auto;
}

.unit {
  width: 120px;
  height: 120px;
  margin: 10px 15px;
}

.unit img {
  width: auto !important;
  height: 143px !important;
  padding-top: 10px;
  margin: 10px -20px;
}

.unit a {
  text-decoration: none;
  font-weight: 600;
  color: #666;
}

.unit a:hover {
  font-weight: 900;
}

/*地礦中心logo*/
.cgslogo {
  width: 60px;
  position: fixed;
  z-index: 10;
  margin: 2px 20px 2px 0;
}

.dgcse-search {
  float: right;
  margin: -3px;
  width: 230px;
}

.cgstitle {
  /*font-weight: bold;*/
  line-height: 50px;
  font-size: 22px !important;
  padding-left: 60px !important;
  color: #004d5d !important;
  font-weight: bolder;
  margin: 0;
}

.cgstitle:hover {
  color: #002982 !important;
}

.dTitle {
  display: inline-block;
  padding-left: 15px;
}

/*原套件css修改-手機板按鈕顏色*/
.navbar-toggle { /*background-color:#0AAFF1;*/
  /*border: 1px solid #FFF;*/
}

.icon-bar {
  background-color: #1066a1;
}

.navbar-collapse.collapse {
  padding-right: 25px;
}

.navbar-nav > li:hover {
  border: 0.5px solid #ffffff;
  background-color: rgba(148, 148, 148, 0.3);
}

.navbar-nav > li > a {
  margin: -6px !important;
}

.navbar-nav > li > a:hover {
  background-color: transparent;
}

/*聯絡我們*/
.contactitem {
  width: 100%;
  height: 40px;
  background-color: #FFF;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin: 10px 5px;
  padding-top: 5px;
  color: #333;
}

.contact ul {
  margin: 0 auto;
}

.contact li {
  float: left;
}

/*.contactbg {
	background:url(../../ext/contactbg.png) no-repeat center center fixed;
	background-size:cover;
}*/
/*.contactbox {
	width:50%;
	height:auto;
	float:right;
	border:#333 double thick;
	margin-right:5%;
	padding:4%;
	background:rgba(0, 0, 0, 0.5);
	color:#FFF;
	font-size:1em;
	font-weight:600;
}*/
/*.contactbox li {
	padding-bottom:50;
}*/
.bgwhite {
  background: #FFF;
}

/*tableau*/
.tableaubox {
  margin: 0 auto;
  padding: 50px 0;
  background: #F2F2F2;
}

.tableauitem {
  margin-bottom: 5px;
}

.tableauphone {
  display: none;
}

/*QA*/
.accordion {
  width: 100%;
  margin: 0 auto; /*color:#FFF;*/
}

.accordion-toggle {
  border-bottom: 1px solid #cccccc;
  cursor: pointer;
  margin: 0;
  padding: 10px 0;
  position: relative;
  font-size: 1em;
}

.accordion-toggle.active:after {
  content: "";
  position: absolute;
  right: 0;
  top: 17px;
  width: 0;
  height: 0;
  border-bottom: 5px solid #FFF;
  border-left: 5px solid rgba(0, 0, 0, 0);
  border-right: 5px solid rgba(0, 0, 0, 0);
}

.accordion-toggle:before {
  content: "";
  position: absolute;
  right: 0;
  top: 17px;
  width: 0;
  height: 0;
  border-top: 5px solid #FFF;
  border-left: 5px solid rgba(255, 255, 255, 0);
  border-right: 5px solid rgba(255, 255, 255, 0);
}

.accordion-toggle.active:before {
  display: none;
}

.accordion-content {
  display: none;
}

.accordion-toggle.active {
  color: #000;
  text-shadow: 3px 3px 3px #FFF;
}

.accordion p {
  font-size: 1em;
}

/*下載區連結*/
.datext a {
  color: #666;
  text-decoration: underline;
}

.datext a:hover {
  color: #000;
}

/*教學影片*/
.abgne_tab {
  clear: left;
  width: 95%;
}

ul.tabs {
  width: 25%;
  float: left; /*border-bottom: 1px solid #999;
border-left: 1px solid #999;*/
}

ul.tabs li {
  /*float: left;*/
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  position: relative;
  margin-bottom: -1px; /* 讓 li 往下移來遮住 ul 的部份 border-bottom */
  /*border: 1px solid #999;
  border-left: none;*/
  background: #CCC;
  font-size: 1em;
  text-align: left;
}

ul.tabs li a {
  display: block;
  padding: 0 20px;
  color: #000 !important;
  /*border: 1px solid #fff;*/
  text-decoration: none;
}

ul.tabs li a:hover {
  background: #666;
  color: #FFF !important;
}

ul.tabs li.active {
  background: #FFF; /*border-bottom: 1px solid#fff;*/
}

ul.tabs li.active a:hover {
  background: #000;
}

div.tab_container {
  /*clear: left;*/
  width: 65%;
  /*border: 1px solid #999;*/
  height: auto;
  border-top: none;
  background: #000;
  color: #FFF;
  float: left;
  margin-left: 0;
}

div.tab_container .tab_content {
  padding: 10px;
}

div.tab_container .tab_content h2 {
  margin: 0 0 10px;
  font-size: 1em;
}

#tabphone {
  display: none;
}

/****計畫簡介影片放上層用*/
ul.tabstop {
  width: 100%;
  height: 30px;
  float: left;
  margin: 0 auto;
}

ul.tabstop li {
  float: left;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  position: relative;
  background: #CCC;
  font-size: 1em;
  text-align: left;
}

.tabstop .tab_container {
  clear: left;
  width: 75%;
  /*border: 1px solid #999;*/
  height: auto;
  border-top: none;
  background: #000;
  color: #FFF;
  margin-left: 0;
}

/*應用實例清單*/
#listphone li a {
  color: #FFF;
  font-size: 1em;
  padding-bottom: 5px;
}

#listphone {
  height: 650px;
  overflow: scroll;
  overflow-x: hidden;
  padding: 25px;
}

#listphone li a:hover {
  color: #FF0;
  text-decoration: none;
}

@media (max-width: 768px) {
  body {
    width: 100%;
  }
  .dgcse-search {
    display: none;
  }
  .marfix {
    margin: 0;
  }
  .index-video, .plyerbtn {
    display: none;
  }
  .film {
    margin: 0;
  }
  .cgslogo {
    margin-left: 10px;
  }
  .cgstitle {
    font-size: 1em;
    padding-left: 90px;
  }
  #classpc {
    display: none;
  }
  #classphone {
    display: table;
  }
  #classphone .classitem li figure {
    width: 80px !important;
  }
  #classphone .classitem li figcaption {
    margin-left: 80px;
    height: 80px;
    width: 220px;
  }
  #classphone .classitem li figcaption h3 {
    font-size: 1em;
  }
  .stitle {
    font-size: 1em;
    font-weight: 600;
  }
  .contactbox {
    font-size: 1em;
    height: 80vh;
    width: 80%;
    padding-top: 30px;
    padding-left: 10%;
    padding-right: 10%;
  }
  .timeline li {
    width: 280px !important;
  }
  .timeline-panel {
    width: 200px !important;
  }
  .contactitem {
    width: 100%;
    height: 90px;
    padding: 5px;
  }
  .sysinfo {
    width: 100%;
  }
  #tabpc {
    display: none;
  }
  #tabphone {
    display: list-item;
    width: 100%;
  }
  ul.tabs {
    width: 100% !important;
  }
  #footerphone {
    display: none;
  }
  #listphone {
    display: none;
  }
  ul.tabs li {
    width: 80%;
    margin: 0 auto;
  }
  .tableaupc {
    display: none;
  }
  .tableauphone {
    display: block;
  }
}
@media (max-width: 900px) and (min-width: 768px) {
  body {
    width: 100%;
  }
  .index-video, .plyerbtn {
    display: none;
  }
  .film {
    margin: 0;
  }
  .cgslogo {
    margin-left: 10px;
  }
  .cgstitle {
    font-size: 1em;
    padding-left: 90px;
  }
  #classpc {
    display: none;
  }
  #classphone {
    display: table;
  }
  #classphone .classitem li figure {
    width: 90px !important;
  }
  #classphone .classitem li figcaption {
    margin-left: 80px;
    height: 90px;
    width: 220px;
  }
  #classphone .classitem li figcaption h3 {
    font-size: 1em;
  }
  #classphone .stitle {
    font-size: 1em;
    font-weight: 600;
  }
  .contactbox {
    font-size: 1em;
    height: 80vh;
    width: 80%;
    padding-top: 30px;
    padding-left: 10%;
    padding-right: 10%;
  }
  .timeline li {
    width: 320px !important;
  }
  .timeline-panel {
    width: 120px !important;
  }
  .sysinfo {
    width: 50%;
  }
  .tableaupc {
    display: none;
  }
  .tableauphone {
    display: block;
  }
  .tableauitem {
    margin-bottom: 5px;
    height: 736px !important;
    display: block;
  }
}
.abgne_tab .tab_content video {
  width: 80%;
  max-width: 800px;
}

#QFLookup .input-group .input-group-addon {
  width: 110px;
  min-width: 100px;
}

#QFLookup .input-group .form-control {
  width: 400px;
}

.nav.navbar-nav li a.active-page {
  /*background-color: #0082c8 !important;*/
  color: #36eaff;
}

.link-wh {
  color: #FFFFFF;
  text-decoration: underline;
}

.main-body {
  background: #ffffff;
  margin: 0 10vw;
}

@media (max-width: 900px) {
  .main-body {
    background: #ffffff;
    margin: 0 1vw;
  }
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: #0082c8 !important;
  border-color: red !important;
}

iframe {
  width: 100%;
  min-height: 100px;
  border: none;
}

.height300 {
  height: 300px;
}

.height500 {
  height: 500px;
}

.fa:before {
  display: none;
}

@media only screen and (min-width: 740px) {
  .modal-dialog:not(.modal-sm) {
    min-width: 740px;
  }
}
.input-group-btn a {
  font-size: 0.8rem;
}

p, .form-group {
  padding: 6px 0;
}

input.form-control {
  max-width: none;
}

.stitle a {
  padding: 0 10px;
  color: #FFF;
  text-decoration: none;
}

.panel-title a {
  text-decoration: none;
}

.p-1 {
  padding: 1px !important;
}

.p-5 {
  padding: 5px !important;
}

.p-tab {
  padding: 5px 10px !important;
}

.nav-tabs > li.active > .a-tab, .nav-tabs > li.active > .a-tab:hover, .nav-tabs > li.active > .a-tab:focus {
  color: #FFF;
  cursor: default;
  background-color: #4c7db7;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  font-weight: bold;
}

.m-0 {
  margin: 0px;
}

.p-15 {
  padding: 15px;
}

.pt-15 {
  padding-top: 15px;
}

.border {
  border: 1px solid #dee2e6 !important;
}

.border-secondary {
  border: 1px solid #dee2e6 !important;
  border-color: #6c757d !important;
}

.h-460 {
  height: 460px;
}

.h-360 {
  height: 360px;
}

.accordion-toggle:before, .accordion-toggle:after {
  display: none;
}

p {
  text-justify: distribute;
  text-align: justify;
}

.nav > li > a:focus {
  background-color: rgba(0, 0, 0, 0);
}

.w-100 {
  width: 100%;
}

.vertical .carousel-inner {
  height: 100%;
}

.carousel.vertical .item {
  -webkit-transition: 0.6s ease-in-out top;
  -moz-transition: 0.6s ease-in-out top;
  -ms-transition: 0.6s ease-in-out top;
  -o-transition: 0.6s ease-in-out top;
  transition: 0.6s ease-in-out top;
}

.carousel.vertical .active {
  top: 0;
}

.carousel.vertical .next {
  top: 400px;
}

.carousel.vertical .prev {
  top: -400px;
}

.carousel.vertical .next.left,
.carousel.vertical .prev.right {
  top: 0;
}

.carousel.vertical .active.left {
  top: -400px;
}

.carousel.vertical .active.right {
  top: 400px;
}

.carousel.vertical .item {
  left: 0;
}

.blox-rounded-news-ticker * {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.blox-rounded-news-ticker {
  border: 2px solid transparent;
  font-family: inherit;
  border-radius: 100px;
  border-color: #277cea;
  background: #277cea;
}

.blox-rounded-news-ticker.flex-container {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-box-align: center;
  -moz-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.blox-rounded-news-ticker .bx-wrapper {
  background: transparent none repeat scroll 0 0;
  border: 0 none;
  box-shadow: none;
}

.blox-rounded-news-ticker .blox-ticker-heading {
  background: transparent;
  padding: 12px 17px;
  position: relative;
  color: #FFFFFF;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  border-radius: 100px 0 0 100px;
  white-space: nowrap;
  -webkit-box-ordinal-group: 1;
  -moz-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 0;
  -moz-box-flex: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
}

.blox-rounded-news-ticker .blox-ticker-content {
  position: relative;
  border-radius: 0 100px 100px 0;
  -webkit-box-ordinal-group: 1;
  -moz-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
}

.blox-rounded-news-ticker .blox-ticker-content .blox-ticker-box {
  color: #000000;
  font-size: 14px;
  line-height: 19px;
}

.blox-rounded-news-ticker .blox-ticker-content .blox-ticker-box a {
  color: #000;
  text-decoration: none;
}

#CopyrightMsg .modal-header, #DownLoadGeo2020 .modal-header, #DownLoadGeo2020S .modal-header, #ProblemReturn .modal-header, #manual .modal-header {
  color: #fff;
  background-color: #337ab7;
}
#CopyrightMsg .modal-header .modal-title, #DownLoadGeo2020 .modal-header .modal-title, #DownLoadGeo2020S .modal-header .modal-title, #ProblemReturn .modal-header .modal-title, #manual .modal-header .modal-title {
  text-align: center;
}
#CopyrightMsg .modal-header .close, #DownLoadGeo2020 .modal-header .close, #DownLoadGeo2020S .modal-header .close, #ProblemReturn .modal-header .close, #manual .modal-header .close {
  color: rgb(255, 255, 255);
  opacity: 1;
}
#CopyrightMsg .input-group-addon, #DownLoadGeo2020 .input-group-addon, #DownLoadGeo2020S .input-group-addon, #ProblemReturn .input-group-addon, #manual .input-group-addon {
  background-color: #e8f4ff;
}

#manual .modal-header {
  width: 100%;
  height: 60px;
  background-color: #3a5795;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  padding: 0 1em;
  border-radius: 5px 5px 0 0;
  margin: auto;
  line-height: 55px;
}
#manual .modal-header .close {
  margin-top: 15px;
}
